Hewlett-Packard Company Information for VU#725188

ISC BIND 9 vulnerable to denial of service via dynamic update request

Status

Affected

Vendor Statement

No statement is currently available from the vendor regarding this vulnerability.

Vendor Information

Hewlett-Packard has released the following security bulletins in response to this vulnerability:

  • HPSBUX02451 SSRT090137 rev.1 - HP-UX Running BIND, Remote Denial of Service (DoS)
  • HPSBOV02452 SSRT090161 rev.1 - HP TCP/IP Services for OpenVMS BIND Server Remote Denial of Service (DoS)
  • HPSBTU02453 SSRT091037 rev.2 - HP Tru64 UNIX or HP Tru64 Internet Express Running BIND Server, Denial of Service (DoS)

These documents are available to registered users at the HP ITRC Security Bulletins page or in the copies attached below. Users are encouraged to review these documents and apply the appropriate updates for their systems.

SSRT090137.ascSSRT090161.ascSSRT091037.asc

Vendor References

None

Addendum

There are no additional comments at this time.

If you have feedback, comments, or additional information about this vulnerability, please send us email.